html, body {
    margin: 0;
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
    color: #5c5c5c;
}
.hover-menu > .nav-link:hover {
    color: #ffffff !important;
}
.hover-menu:hover {
    color: #ffffff !important;
    background: #5e6063;
}
li.nav-item.active {
    color: #ffffff !important;
    background-color: #5e6063;
   
}

.hover-gallery > .nav-link:hover {
    color: black;
    background-color: #cfcfcf;
}
.hover-gallery > .nav-link {
    color: black;
}

.text-menu{
    color: #000;
}

.nav-item.active > .text-menu {
    color: white;
}

.bg-head-top{
    background-color: #000 !important;
}
.bg-theme-1{
    background-color: #000 !important;
}
.text-addplus{
    color: #000;
}
.text-welcome{
    color: #5c5c5c;
}
.text-see{
    color: #8c3500;
}
.text-per{
    color: #a0a0a0;
}
.border-hr {
    border-color: #000 !important;
    border-top: 8px solid;
    opacity: 1.75 !important;
}
.card-1 {
    transition: transform 0.2s ease;
    box-shadow: 0 4px 6px 0 rgba(22, 22, 26, 0.18);
    border-radius: 0;
    border: 0;
    margin-bottom: 1.5em;
}
/*.nav-pills .nav-link {
    background: 0 0;
    border: 0;
    border-radius: var(--bs-nav-pills-border-radius);
    background-color: #e5e5e5;
    color: #fff;
}*/
.nav-pills > .hover-gallery > .nav-link.active {
    color: #fff;
    background-color: #6b6d70 !important;
}
.input-group-append {
    cursor: pointer;
  }
  .dropdown-item:active {
    color: var(--bs-dropdown-link-active-color);
    text-decoration: none;
    background-color: #545556;
}


